Bungee - Proxy ProtocolSupportBungee 1.2

Add 1.5.2, 1.6.* clients support to your bungeecord

  1. Shevchik submitted a new resource:

    ProtocolSupportBungee - Add 1.5.2, 1.6.* clients support to your bungeecord

    Read more about this resource...
     
    • Winner Winner x 1
  2. EPIC :O

    EDIT:

    It looks like it doesn't allow me to connect.

    [​IMG]

    EDIT 2:

    Hmm, the bungee version that doesn't have the problem that 1.7 clients can't connect seems to work fine :)

    [​IMG]
     
    #2 Tim_kwakman, Jun 27, 2015
    Last edited: Jun 27, 2015
  3. Will inspect the changes, maybe there is something wrong, i tested on the version that still worked with 1.7

    EDIT2:
    Can you please aneable debug using /ps debug and try to reproduce this again, and then send log.
     
    #3 Shevchik, Jun 27, 2015
    Last edited: Jun 27, 2015
  4. Thanks for this, love it.
     
  5. Your server is in online mode! Please ensure you are running all bukkit/spigot servers in offline mode, and they both have the plugins installed.
     
  6. > You still need ProtocolSupport installed on all backend servers.

    Have you done that?
     
  7. Downgrade your bungee to build 1065.
     
  8. Testing......

    Edit

    Connect! Thank you!

    [​IMG]


    Testing: play.zonacero-mc.net
     
    #12 Carloswasthere, Jun 27, 2015
    Last edited: Jun 27, 2015
  9. can u add forge support because forge have some problem with join to server
    because i want make 1.6 FTB server
    This is just sugestion
     
  10. It doesn't work for 1.7 on the latest bungee build.

    [​IMG]
     
  11. same :/
     
  12. That's a bungee problem, not this plugin.
     
  13. Offline servers

    But it does not work.